 * html #withlove { float: left; width:155px; margin-top:20px; padding-bottom:10px; background-color:#eeeeee; }
#withlove { float: left; width:175px; margin-top:20px; padding-bottom:10px; background-color:#eeeeee; }

  * html #withlove h3 { float:left; margin:0; padding:0px; text-align:left; padding-left:10px; padding-top:5px; width:155px; font-size:11px; color:#336699; height:24px; font-weight:bold; background-image:url(/images/sectional_header_fade.png); background-repeat:repeat-x; }
 
   #withlove h3 { float:left; margin:0; padding:0px; text-align:left; padding-left:10px; padding-top:5px; width:165px; font-size:11px; color:#336699; height:24px; font-weight:bold; background-image:url(/images/sectional_header_fade.png); background-repeat:repeat-x; }

   * html #withlove ul { margin:0; padding:0px; margin-left:5px; padding-left:10px; float:left; width:145px; }
   #withlove ul { margin:0; padding:0px; margin-left:10px; padding-left:10px; float:left; width:145px; }
   #withlove ul li { padding:1px; margin-left:5px; text-align:left; font-size:12px; line-height:15px; color:#993366; }
   #withlove ul li a { color:#000000; text-decoration:none; }
   #withlove p { float:left; margin:0; padding:0px; font-size:10px; font-weight:bold; padding-top:5px; margin-left:2px; }
   #withlove p a { color:#0000FF; }
